Download

How to get the OculusLipsync plugin working in version 4.27

Hello everyone.
I want to use the Oculus Lip Sync Plugin in version 4.27.
But ‘LogVoiceCapture: Warning: No voice capture device Default Device found.’ I can’t input voice with error.

Can you help me?

P.s. How to get the Oculus Lipsync Plugin working in 4.26
I saw the article on this forum and confirmed the operation up to version 4.26.